<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="countdown.days" xml:space="preserve">
                <target>Tage(n)</target>
            </trans-unit>
            <trans-unit id="countdown.hours" xml:space="preserve">
                <target>Stunde(n)</target>
            </trans-unit>
            <trans-unit id="countdown.minutes" xml:space="preserve">
                <target>Minute(n)</target>
            </trans-unit>
            <trans-unit id="countdown.seconds" xml:space="preserve">
                <target>Sekunde(n)</target>
            </trans-unit>
        </body>
    </file>
</xliff>
